/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}

/***Main CSS***/
body {
	background-color:#FFF;
}
.body {
	padding: 80px 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}

.button {
	background: none;
	border-radius: 0;
	border: 2px solid #aaa;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #aaa;
}
.button:hover {
	background: #888;
	border: 2px solid #888;
	color: #fff;
}

/*Header*/
.navigation {
	border: none;
	border-bottom: 1px solid #aaa;
}
.logo {
	display: inline-block;
	height: 150px;
	max-width: 300px;
	background-position: center;
}
.header {
	padding: 30px 0;
}
.header .frame{
	padding: 0 20px;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#9e46ab;
	color: #FFF;
	border-bottom: none;
}

/*Menu*/
ul.menu ul {
	top:43px;
	left: 0;
	width: 100%;
}
ul.menu ul li {
	text-align: center;
	background-color: unset;
	width: 100%;
	border:unset;
}
ul.menu ul li a {
	padding: 20px 25px;
	border: 0px;
	background-color: #005F93;
	color: #FFF;
	font-weight: 500;
	border-radius: 10px;
	margin-right: 10px;
	text-transform: capitalize!important;
	letter-spacing: -1px;
	font-size: 18px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
ul.menu ul li:nth-child(1) {
	margin-top: 20px;
}
ul.menu ul li a:hover {
	background-color: #024D76 !important;
}

ul.menu .menulink {
	padding: 11.5px 15px 11px;
	text-transform: uppercase !important;
	font-size: 14px;
	letter-spacing: 3px;
	
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:#9e46ab;
}

/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#90469b;
	background: url(images/bg-foot-glass-right.png) bottom right, url(images/bg-foot-glass-left.png) bottom left #90469b;
	background-repeat: no-repeat;
	background-size: contain;
	color: #FFF;
	padding:60px 0 70px;
	border-top: 1px solid #9e46ab;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #888;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #888;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.copyright a {
	color: #FFF;
}

/* Buttons */
.button {
	padding:8px 20px;
	border-radius: 4px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #90469b;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}

.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}
.logo-title h2 {
	text-align: center;
	margin-bottom: 20px;
}
.logo-title figure {
	display: table;
	margin: 0 auto;	
}
.logo-title figure img {
	width: 300px;	
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}
.frame {
	width: 1600px;
}
.body, body {
	font-family: "poppins", "Sans-Serif";
}
.button:hover {
	border: 0px;
}

/*HEADER*/
.header {
    background-image: url("images/bg-header.jpg");
    background-position: top left;
    background-repeat: no-repeat;
	border-bottom: 20px solid #21A8D8;
	padding: 0px;
	position: relative;
}
.header::before {
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	height: 10px;
	background-color: #1372B3;
}
.logo {
	height: 100px;
	background-position: left;
	margin-bottom: 10px;
}
.header .logo-wrap {
	text-align: left;
}
.header .contact-details {
	padding: 20px 0px;
	padding-bottom: 15px;
	text-align: right;
}
.header .contact-details a {
	text-decoration: none;
	color: #808080;
	background-color: #DDD;
	padding: 14px;
	padding-bottom: 12px;
	border-radius: 8px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	display: inline-block;
}
.header .contact-details a:first-child {
	margin-right: 10px;
	padding-left: 17px;
}
.header .contact-details a::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 8px;
	background-color: #EEE;
	z-index: -1;
	transform: translateY(-5px);
	transition: all 0.2s ease-in-out;
}
.header .contact-details a:hover::before {
	transform: translateY(5px);
	background-color: #E6E6E6;
}
.header .contact-details a:hover span {
	top: -5px;
}
.header .contact-details a:hover {
	padding-top: 19px;
	padding-bottom: 7px;
}
.header .contact-details a span {
	color: #FFF;
	font-size: 21px;
	position: relative;
	margin-right: 30px;
	z-index: 1;
	transition: all 0.2s ease-in-out 0s;
	top: 0;
}
.header .contact-details a span::after {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
	height: 50px;
	background-color: #21A8D8;
	border-radius: 8px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	z-index: -1;
}
.navigation {
/*	float: right;
*/	border: 0px;
	padding: 20px;
	background-color: #21A8D8;
	border-radius: 18px;
	margin-bottom: -20px;
	position: relative;
	width: 100%;
	margin: 0 0 -20px auto;
}
.navigation::before,
.navigation::after {
	position: absolute;
	content: '';
	bottom: 20px;
	background-image: url(images/corner-piece.png);
	background-size: contain;
	height: 20px;
	width: 20px;
}
.navigation::before {
	left: 0px;
	transform: translateX(-100%);
}
.navigation::after {
	right: 0px;
	transform: translateX(100%) rotate(90deg);
}
/* Old Corner CSS

.corner {
	width: 20px;
	height: 20px;
	background-color: #21A8D8;
	position: absolute;
	bottom: 14px;
}
.corner::before {
	position: absolute;
	content: '';
	width: 40px;
	height: 40px;
	background-color: #FFF;
	border-radius: 200px;
}
.corner.left {
	left: 2px;
	transform: translateX(-100%);
}
.corner.right {
	right: 2px;
	transform: translateX(100%);
}
.corner.left::before {
	transform: translate(-55%, -50%);
}
.corner.right::before {
	transform: translate(5%, -50%);
}

Old Corner CSS End */

ul.menu {
    margin-bottom: 6px;
}
ul.menu .menulink,
.button {
    padding: 10px 15px 13px;
/*	padding: 15px 30px 13px;
*/	border: 0px;
	background-color: #1372B3;
    box-shadow: 0 6px 0 #005F93;
	color: #FFF;
	font-weight: 500;
	border-radius: 10px;
	margin-right: 10px;
	text-transform: capitalize!important;
	letter-spacing: -1px;
    line-height: normal;
	font-size: 18px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
ul.menu .menulink:hover,
.button:hover {
	background-color: #005F93;
    transform: translateY(5px);
    box-shadow: 0 0px 0 #005F93;
}

ul.menu li:last-child .menulink {
	margin-right: 0px;
}
ul.menu .mobile-nav + li,
ul.menu > li {
	border: 0px;
}

/*Video Banner*/
.vid-slider {
	background-color: #333;
	background-image: url("images/banner-home.jpg");
	background-size: cover;
	background-position: center;
	position: relative;
	height: 800px;
	min-height: 700px;
	overflow: hidden;
	transition: all 1s;
}
.vid-slider video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.vid-slider .vid-overlay {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: inset -9999px 0 0 rgba(0,0,0,0.2);
    background: linear-gradient(135deg, #21A8D8 25%, #444 25.05%, #444 75%, #21A8D8 75.05%, #21A8D8 80%, #41CEFF 80.05%);
    mix-blend-mode: hard-light;
}

.vid-slider .vid-text {
	padding-top: 20px;
	position: absolute;
	top: 50%;
	left: 10%;
	-webkit-transform: translateY(-50%);
	display: table;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translateY(-50%);
	width: 100%;
    max-width: 800px;
    z-index: 10;
}
.vid-slider .vid-text .h1 {
	color: #fff;
    font-size: 40px;
    font-weight: 600;
    text-transform: uppercase;
}
.vid-slider .vid-text .h1 b {
	font-size: 65px;
    line-height: 55px;
}
.vid-slider .vid-text p {
	color: #fff;
    margin: 0;
    font-size: 14px;
    line-height: 25px;
}
.vid-slider .vid-text a.button {
	background-color: #fff;
    color: #21A8D8;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    box-shadow: 0 5px 0 #ddd;
    margin-top: 20px;
}
.vid-slider .vid-text a.button:hover {
	background-color: #ddd;
    color: #0E90BE;
    box-shadow: 0 0px 0 #ddd;
}

.vid-slider .vid-text .coltable .col:first-child {
    width: 40%;
    padding-right: 40px;
    border-right: 6px solid rgba(13,167,218, 0.6);
}
.vid-slider .vid-text .coltable .col:last-child {
    width: 60%;
    padding-left: 40px;
}

/*Product Card*/
.product-card {
	background-color: #FFF;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	padding: 30px;
	border-radius: 18px;
	background-image: url(images/bg-product-card-lrg.svg);
    background-size: 800px;
    background-position: 30px 30px;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	transition: all 0.6s cubic-bezier(0, 1.07, .56, 2) 0s;
}
.product-card:hover {
	transform: scale(1.05);
}
.product-card.blue-corner::before {
	position: absolute;
	content: '';
	width: 300px;
	height: 100px;
	background-color: #21A8D8;
	top: 0;
	left: -120px;
	transform: rotate(-45deg);
}
.product-card::after {
	position: absolute;
	content: '';
	top: 25px;
	left: 25px;
	background-image: url(images/icon-logo-colour.png);
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain;
	height: 50px;
	width: 120px;
}
.product-card.blue-corner::after {
	top: 15px;
	left: 15px;
	width: 50px;
}
.product-card.galaxy::after,
.shed-card.galaxy::after {
	background-image: url(images/logo-galaxy.png);
}
.product-card.other::after,
.shed-card.other::after {
	background-image: url("images/logo-keter.png");
}
.product-card.duratuf::after,
.shed-card.duratuf::after {
	background-image: url(images/logo-duratuf.jpg);
}
.product-card.storetech::after,
.shed-card.storetech::after {
	background-image: url(images/logo-storetech.jpg);
}
.shed-card.storetech::before,
.shed-card.duratuf::before,
.shed-card.galaxy::before,
.shed-card.other::before {
	content: unset;
}
.shed-card.storetech::after,
.shed-card.duratuf::after,
.shed-card.galaxy::after,
.shed-card.other::after {
	width: 150px;
	top: 25px; 
	left: 25px;
}
.product-card h2 {
	color: #1372B3;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: -1.5px;
	text-align: center;
	margin: 50px 0px;
	margin-bottom: 30px;
}
.product-card .desc {
	color: #808080;
	font-size: 13px;
	text-align: justify;
	text-align-last: center;
	width: 60%;
	display: table;
	margin: 0 auto;
	line-height: 24px;
	margin-bottom: 80px;
}
.product-card .price-label {
	background-color: #F2F2F2;
	border-radius: 8px;
	padding: 10px 20px;
	display: table;
	margin-left: auto;
	color: #005F93;
	font-weight: 600;
	font-size: 14px;
}
.product-card .price-label .price {
	font-size: 21px;
}
.product-card .button {
	display: table;
	margin: 0 auto;
}
.shed-card {
	background-color: #FFF;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	padding: 30px;
	border-radius: 18px;
	/*background-image: url(images/bg-product-card-lrg.png);*/
    background-size: 800px;
    background-position: 30px 30px;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	transition: all 0.6s cubic-bezier(0, 1.07, .56, 2) 0s;
	padding-bottom: 60px;
}

.shed-card::before {
	position: absolute;
	content: '';
	width: 300px;
	height: 100px;
	background-color: #21A8D8;
	top: 0;
	left: -120px;
	transform: rotate(-45deg);
}
.shed-card::after {
	position: absolute;
	content: '';
	top: 15px;
	left: 15px;
	background-image: url(images/icon-logo-colour.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 50px;
	width: 50px;
}
.shed-card .h2,
.shed-card h2 {
	color: #1372B3;
	font-size: 86px;
	font-weight: 700;
	letter-spacing: -1.5px;
	text-align: center;
	margin: 0 0 20px;
    line-height: 94px;
}
.shed-card p {
	text-align: center;
}
.shed-card .options h3 {
	display: inline-block;
	padding: 10px 20px;
	background-color: #21A8D8;
	color: #fff;
	border-radius: 5px;
}
.shed-card .options {
	display: table;
	margin: 30px auto;
	
}
.shed-card .options a {
	margin-right: 10px;
	float: left;
}
.shed-card .price-label {
	background-color: #F2F2F2;
	border-radius: 8px;
	padding: 10px 20px;
	display: table;
	margin-left: auto;
	color: #005F93;
	font-weight: 600;
	font-size: 14px;
}
.shed-card .price-label .price {
	font-size: 21px;
}
.shed-card .button {
	display: table;
	margin: 10px auto;
}
.shed-card .question-box {
	padding: 30px 60px;
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 15px;
	position: relative;
	z-index: 1;
	text-align: center;
	display: table;
	margin: 0 auto;
}
.shed-card .question-box::before {
	position: absolute;
	content: '';
	top: 8px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6F6F6;
	border-radius: 15px;
	z-index: -1;
}
.shed-card .question-box .h3 {
	font-weight: 600;
	color: #21A8D8;
	margin-bottom: 5px;
	letter-spacing: -0.5px;
}
.shed-card .question-box .desc {
	color: #777;
	margin-bottom: 30px;
}
.shed-card h4 {
	color: #1372B3;
	font-weight: 600;
	letter-spacing: -0.5px;
	padding: 10px 30px;
	border: 1px solid #CCC;
	border-radius: 10px;
	background-color: #FBFBFB;
	margin-bottom: 0px;
}
.shed-card .tel-cta {
	padding: 15px 30px;
	display: table;
	margin: 0 auto;
	border-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	background-color: #21A8D8;
	color: #FFF;
	font-weight: 500;
	letter-spacing: -0.5px;
}
.shed-card .tel-cta a {
	background-color: #DDD;
	padding: 7px 15px;
	border-radius: 8px;
	margin-right: 10px;
	text-decoration: none;
	position: relative;
	z-index: 2;
	display: inline-block;
	transition: all 0.2s ease-in-out 0s;
}
.shed-card .tel-cta a:hover {
	color: #1372B3;
	padding-top: 11px;
	padding-bottom: 3px;
}
.shed-card .tel-cta a::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #EEE;
	border-radius: 8px;
	z-index: -1;
	transition: all 0.2s ease-in-out 0s;
}
.shed-card .tel-cta a:hover::before {
	top: 4px;
}

/*About*/
.about .question-box {
	padding: 30px 60px;
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 15px;
	position: relative;
	z-index: 1;
	display: table;
	margin: 0 auto;
}
.about .question-box::before {
	position: absolute;
	content: '';
	top: 8px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6F6F6;
	border-radius: 15px;
	z-index: -1;
}
.about .question-box .h3 {
	font-weight: 600;
	color: #21A8D8;
	margin-bottom: 5px;
	letter-spacing: -0.5px;
}
.about .question-box .desc {
	color: #777;
	margin-bottom: 30px;
}
.about h4 {
	color: #1372B3;
	font-weight: 600;
	letter-spacing: -0.5px;
	padding: 10px 30px;
	border: 1px solid #CCC;
	border-radius: 10px;
	background-color: #FBFBFB;
	margin-bottom: 0px;
}
.about h1 {
	color: #1372B3;
	text-align: center;
}
.about .tel-cta {
	padding: 15px 30px;
	display: table;
	margin: 0 auto;
	border-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	background-color: #21A8D8;
	color: #FFF;
	font-weight: 500;
	letter-spacing: -0.5px;
}
.about .tel-cta a {
	background-color: #DDD;
	padding: 7px 15px;
	border-radius: 8px;
	margin-right: 10px;
	text-decoration: none;
	position: relative;
	z-index: 2;
	display: inline-block;
	transition: all 0.2s ease-in-out 0s;
}
.about .tel-cta a:hover {
	color: #1372B3;
	padding-top: 11px;
	padding-bottom: 3px;
}
.about.tel-cta a::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #EEE;
	border-radius: 8px;
	z-index: -1;
	transition: all 0.2s ease-in-out 0s;
}
.about.tel-cta a:hover::before {
	top: 4px;
}
.about .about-img img {
	background-color: #e3e3e3;
	padding: 10px;
	border-radius: 10px;
}
.assembly .question-box {
	padding: 30px 60px;
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 15px;
	position: relative;
	z-index: 1;
	display: table;
	margin: 0 auto;
}
.assembly .question-box::before {
	position: absolute;
	content: '';
	top: 8px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6F6F6;
	border-radius: 15px;
	z-index: -1;
}
.assembly .question-box .h3 {
	font-weight: 600;
	color: #21A8D8;
	margin-bottom: 5px;
	letter-spacing: -0.5px;
}
.assembly .question-box .desc {
	color: #777;
	margin-bottom: 30px;
}
.assembly h4 {
	color: #1372B3;
	font-weight: 600;
}
.assembly figure {
	display: inline-block;
	padding: 10px;
}
.assembly h1 {
	color: #1372B3;
	text-align: center;
}
/*Contact*/
.section-global h1{
	color:#21A8D8;
	font-size: 70px;
}
.section-global {
	background-color: #fff;
	border: 0px;
	padding: 120px;
	padding-bottom: 120px;
	padding-bottom: 0px;
	position: relative;
	text-align:center;
}
.section-global figure{
	margin: 10px;
}
.section-global::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(images/bg-footer-lrg.png);
	mix-blend-mode: overlay;
	background-size: 1200px;
	background-repeat: no-repeat;
	background-position: right;
	pointer-events: none;

}
.contact-card {
	background-color: #FFF;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	padding: 30px;
	border-radius: 18px;
	background-image: url(images/bg-product-card-lrg.png);
    background-size: 800px;
    background-position: 30px 30px;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	transition: all 300ms;
}
.contact-card:hover {
	box-shadow: 0 8px 0 #21A8D8;
}

.contact-card::before {
	position: absolute;
	content: '';
	width: 300px;
	height: 100px;
	top: 0;
	left: -120px;
	transform: rotate(-45deg);
}
.contact-card::after {
	position: absolute;
	content: '';
	top: 15px;
	left: 15px;
	background-image: url(images/icon-shed.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 50px;
	width: 50px;
}
.contact-card.phone::after {
	background-image: url("images/icon-phone.png");
}
.contact-card.map::after {
	background-image: url(images/icon-map.png);
}
.contact-card.facebook::after {
	background-image: url(images/icon-facebook.png);
}
.contact-card.email::after {
	background-image: url(images/icon-envelope.png);
}
.contact-card h2 {
	color: #1372B3;
	font-size: 26px;
	font-weight: 400;
	letter-spacing: -1.5px;
	text-align: center;
	margin: 50px 0px;
	margin-bottom: 30px;
}
.contact-card a {
	text-decoration: none;
	word-break: break-word;
}
.contact-card a:hover {
	color:#1372B3;
}
.contact-card .desc {
	color: #808080;
	font-size: 13px;
	text-align: justify;
	text-align-last: center;
	width: 60%;
	display: table;
	margin: 0 auto;
	margin-bottom: 80px;
	line-height: 24px;
}

.post-type-gallery .body {
	padding-top: 0px;
}
.testimonials-page .body {
	padding-top: 0px;
}
.faq-page .body {
	padding-top: 0px;
}
.post-type-gallery .section-header {
	margin-bottom: 80px;
}
.post-type-gallery .section-header h1 {
	margin-bottom: 0px;
}
.post-type-gallery .section-header h1 + p {
	display: none;
}
.post-type-gallery .image-wrap {
	overflow: hidden;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.05);
	border-radius: 15px;
	transition: all 0.2s ease-in-out 0s;
}
.post-type-gallery .image-wrap:hover img {
	transform: scale(1.1);
}
.post-type-gallery .image-wrap:hover {
	transform: scale(0.95);
}
.image-wrap img {
	border: 0px;
	padding: 0px;
	transition: all 0.2s ease-in-out 0s;
	transform: scale(1.3);
} 


.testimonial-block {
	background-color: #21A8D8;
	border-radius: 18px;
	padding: 15px;
	margin-top:120px;
}
.box.testimonial {
	padding: 30px 60px;
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 15px;
	position: relative;
	z-index: 1;
}
.box.testimonial:before {
	position: absolute;
	content: '';
	top: 8px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6F6F6;
	border-radius: 15px;
	z-index: -1;
}
.box.faq {
	padding: 30px 60px;
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 15px;
	position: relative;
	z-index: 1;
}
.box.faq:before {
	position: absolute;
	content: '';
	top: 8px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6F6F6;
	border-radius: 15px;
	z-index: -1;
}
.box.faq h3 {
	color: #1372B3;
}
.testimonial-block .testimonials-inner {
	background-color: #1372B3;
	border-radius: 8px;
	padding: 20px;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.testimonial-block .testimonials-inner::before {
	position: absolute;
	content: '';
}
.testimonial-block .testimonial-title {
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	margin-bottom: 0px;
}
.testimonial-block .testimonial-title + p {
	color: #FFF;
	font-weight: 500;
	line-height: 24px;
	margin: 0px;
}
.testimonial-block .col:first-child {
	border-right: 1px solid #FFF;
}
.banner .slide .slide-inner {
	background-color: transparent;
}
.banner-info {
	width: 800px;
	margin-right: auto;
}
.banner-info  .col {
	vertical-align: top!important;
}
.banner-info  .col:first-child {
	border-right: 10px solid #21A8D8;
}
.banner-info h1 {
	text-align: left;
	font-size: 35px;
    line-height: 52px;
}
.banner-info .big {
	font-size: 70px;
	margin-top: 10px;
	display: inline-block;
}
.banner-info p {
	width: 370px;
	font-size: 14px;
	text-align: justify;
	margin-left: 30px;
}
.banner-info a {
	background-color: #FFF;
	padding: 20px 40px;
	border-radius: 8px;
	text-decoration: none;
	color: #21A8D8;
	font-weight: 500;
	display: table;
	margin-right: auto;
	margin-top: 40px;
}
.banner .slide .slide-inner .slide-cell {
	position: relative;
}
/* .bg-blue-shades {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	overflow: hidden;
}
.bg-blue-shades .top-left {
	height: 400px;
	width: 800px;
	background-color: #21A8D8;
	mix-blend-mode: hard-light;
}
.bg-blue-shades .bottom-right {
	
} */
.footer {
	background-color: #2AA8E2;
	border: 0px;
	padding: 120px 0;
	padding-bottom: 0px;
	position: relative;
}
.footer::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(images/bg-footer.svg);
	mix-blend-mode: overlay;
	background-size: 1200px;
	background-repeat: no-repeat;
	background-position: right;
	pointer-events: none;
}
.footer .coltable > .col {
	float: left;
	display: inline-block;
	width: unset;
	margin-right: 50px;
}
.footer .h4 {
	color: #FFF;
	letter-spacing: -1px;
	font-weight: 700;
	font-size: 32px;
	margin-bottom: 20px;
}
.footer .foot-menu > li a {
	color: #FFF;
	font-weight: 500;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 0px;
}
.footer .foot-menu > li a:hover {
	color: #1372B3;
}
.footer .foot-menu > li a b {
	color: #FFF;
	font-weight: 600;
	margin-right: 15px;
}
.footer .social-btns {
	margin-top: 30px;
	display: block;
}
.footer .social-btns a {
	height: 50px;
	width: 50px;
	border-radius: 8px;
	background-color: #DDD;
	display: inline-block;
	float: left;
	margin-right: 3px;
	color: #AAA;
	position: relative;
	transition: all 0.2s ease-in-out 0s;
	overflow: hidden;
}
.footer .social-btns a::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transform: translateY(-5px);
	background-color: #FFF;
	transition: all 0.2s ease-in-out 0s;
	border-radius: 8px;
}
.footer .social-btns a:hover::before {
	transform: translateY(5px);
}
.footer .social-btns a span {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 21px;
	transition: all 0.2s ease-in-out 0s;
}
.footer .social-btns a:hover {
	border-color: #FFF;
}
.footer .social-btns a:hover span {
	color: #1372B3;
	top: 55%;
}
.footer .logo {
	height: 88px;
	min-width: 300px;
	position: relative;
	z-index: 10;
}
.footer .coltable > .col:last-child {
	float: right;
	margin-right: 0px;
}
.footer .button {
	background-color: #FFF;
	color: #21A8D8;
	text-transform: unset;
	font-size: 16px;
	letter-spacing: -1px;
	margin-top: 20px;
	font-weight: 500;
	padding: 20px 50px;
}
.footer .button::before {
	content: none;
}
.footer .button:hover {
	color: #1372B3;
	border-color: #1A1A1A;
}
.footer .razor {
	display: block;
	text-align: right;
	color: #FFF;
	text-decoration: none;
	font-weight: 400;
	font-size: 12px;
	transition: all 0.2s ease-in-out 0s;
}
.footer .razor:hover {
	color: #1372B3;
}
.footer .coltable.vbottom.logos-wrap > .col {
	display: table-cell!important;
	float: unset!important;
}
.footer .col:nth-child(2) .menulink:last-child {
	line-height: 24px;
}
.footer .col:nth-child(2) .menulink:last-child span {
	margin-left: 40px;
}
.copyright {
	background-color: transparent;
	border-top: 1px solid #FFF;
	margin-top: 40px;
	padding: 40px 0px;
	padding-bottom: 60px;
}
.copyright .legal-links {
	float: right;
	display: inline-block;
}
.copyright .legal-links a {
	display: inline-block;
	color: #FFF;
	font-weight: 400;
	text-decoration: none;
	transition: all 0.2s ease-in-out 0s;
}
.copyright .legal-links a:hover {
	color: #1372B3;
}
.copyright .legal-links a:first-child {
	margin-right: 10px;
}
.copyright p {
	float: left;
	color: #FFF;
}
.test-box {
	width: 100%;
	display: grid;
	position: relative;

}
.test-box li {
	text-align: center;
	color: #FFF;
	line-height: 28px;
    padding: 0 60px;
}
.bread-wrap {
	padding: 20px;
	background-color: #1372B3;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	margin-bottom: 20px;
}
.bread-wrap h1 {
	font-weight: 600;
	letter-spacing: -0.5px;
	color: #FFF;
	margin: 0px;
}
.bread-wrap .breadcrumb,
.bread-wrap .breadcrumb a {
	color: #FFF;
}
.bread-wrap .breadcrumb {
	background-color: #106199;
	display: table;
	padding: 5px 15px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.post-type-gallery .coltable.col4 > .col {
	width: 20%;
}

/*.banner .slide .slide-inner .slide-cell::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #21A8D8;
	background-blend-mode: multiply;
} 
.banner .slide .slide-inner {
	position: relative;
	background-color: transparent;
}
.banner .slide .slide-inner::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    background: linear-gradient(135deg, #21A8D8 20%, #666 20.01%, #666 70%, #0A63A9 70.01%, #0A63A9 80%, #21A8D8 80.01%);
    mix-blend-mode: hard-light;
} */
.nav-mobile{
	display: none;
}
.section-global{
	margin-right: 0;
	margin-left: 0;
}
.brand-logo{
    max-width: 250px;
    margin: 0 auto;
}
/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1600px) {
	.header .frame{
		padding: 0;
	}
	.frame{
		width: 1400px;
	}
    .product-card::after{
        left: 30%;
    }
    .product-card .price-label{
        margin: 55px auto 0;
    }
}
@media screen and (max-width:1400px) {
	.frame{
		width: 1200px;
	}
	.logo{
		min-width: 300px;
		max-width: 300px;
		display: block;
		margin: 0 auto;
	}
	ul.menu .menulink{
		padding: 20px 30px;
		font-size: 16px;
	}
    ul.menu ul li a{
		font-size: 16px;
        padding: 20px;
    }
	.navigation{
		width: 100%;
	}
	.nav-desktop{
		display: none;
	}
	.nav-mobile{
		display: block;
	}
	.section-global{
		padding: 120px 60px;
	}
    .section-home-shed-options .pb-column.col-sm-3{
        float: left;
        width: 50%;    
    }
    .product-card::after{
    }
}
@media screen and (max-width:1200px) {
	.frame{
		width: 100%;
	}
	.header .frame,
	.footer .frame,
	.banner .frame{
		padding: 0 20px;
	}
    .vid-slider .vid-text .coltable .col{
        display: block;
        width:100% !important;
    }
	.vid-slider .vid-text .coltable .col:last-child {
		width: 80% !important;
		padding: 0;
		margin-top: 10px;
	}
    .vid-slider .vid-text .coltable .col:first-child{
        border-right: 0;
    }
/*	.product-card::after {
		top: 95px !important;
		left: 45px !important;
	}*/
	.product-card.blue-corner::before {
		display:none;
	}
    .shed-card .h2, .shed-card h2{
        font-size: 60px;
        line-height: 60px;
        margin-top: 50px;
    }

	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	ul.menu .menulink {
	    padding: 20px;
	}
	.banner-info{
		margin: 0 auto;
	}
	.section-global .pb-row-column-4 .pb-column{
		width: 50% !important;
		float: left;
	}
	.row-contact-title img{
		width: 100%;
		max-width: 400px;
	}
	.contact-card{
		margin-bottom: 30px;
        padding: 10px;
	}
	.product-card{
		padding: 30px 15px;
		margin-bottom: 30px;
	}
	.product-card .desc{
		width: 90%;
		margin-bottom: 20px;
	}
	.shed-card h2{
		font-size: 70px;
	}
	.section-global h1{
		font-size: 40px;
	}
}
@media screen and (max-width:800px) {
    .logo {
        min-width: 260px;
        max-width: 260px;
    }
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
    .shed-card .h2, .shed-card h2{
        font-size: 40px;
        line-height: 40px;
        margin-top: 70px;
    }
	.vid-slider .vid-text .h1 b {
		font-size: 50px;
	}
	.product-card .price-label {
		display: block;
		text-align: center;
	}
	.product-card h2 {
		margin: 70px 0;
		margin-bottom: 10px;
	}
    .shed-card .options{
        margin: 15px auto;
    }
	.assembly .question-box {
		padding:30px 20px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner-info{
		width: 100%;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.banner-info .big{
		font-size: 50px;
	}
	.banner-info .col{
		display: block;
		width: 100%;
	}
	.banner-info .col:first-child{
		border-right: none;
	}
	.banner-info h1{
		text-align: center;
		margin-bottom: 15px;
	}
	.banner-info a{
		display: inline-block;
		margin-top: 0px;
	}
	.banner-info p{
		display: none;
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	.image-container .col{
		width: 33.33% !important;
	}
	.shed-card h2{
		font-size: 60px;
		line-height: 60px;
	}
	.shed-card .options a{
		padding: 15px 35px;
		font-size: 15px;
	}
	.shed-card .question-box{
		padding: 30px;
	}
	.shed-card h4,
	.shed-card .tel-cta{
		padding: 15px;
	}
	.shed-card .tel-cta a{
		margin-right: 0px;
	}
    .contact-card h2{
        font-size: 20px;
    }
    .contact-card::after{
        height: 30px;
        width: 30px;
    }
    .brand-logo{
        max-width: 150px;
        float: left;
        margin: 0 auto;
    }
}
@media screen and (max-width:700px) {
	.slider-wrapper .slide-cell{
		padding: 10px;
	}
    .footer .frame > .coltable > .col{
        padding-top: 40px;
    }
	.footer,
	.footer .razor,
	.copyright{
		text-align: center;
	}
	.footer .coltable > .col {
		float: none;
		display: block;
		width: 100%;
		margin-right: 0px;
	}
	.footer > .frame > .coltable > .col:first-child{
		padding: 0;
	}
	.footer .social-btns{
		text-align: center;
	}
	.footer .social-btns a,
	.copyright p,
	.copyright .legal-links{
		float: none;
	}
	.about .question-box{
		padding: 30px;
	}
	.section-global .pb-row-column-4 .pb-column{
		width: 100% !important;
		padding: 0;
	}
	.section-global {
	    padding: 120px 20px;
	}
    .section-home-shed-options .pb-column.col-sm-3{
        width: 100%;    
    }
    .testimonial-block .col:first-child{
        border-right: none;
        text-align: center;
    }
    .footer .foot-menu{
        padding-right: 0;
    }
    .shed-card{
        padding: 15px;
    }
}
@media screen and (max-width:600px) {
    .shed-card::before{
        transform: none;
        width: 100%;
        height: 70px;
        left: 0;
    }
    .shed-card::after{
        width: 40px;
        height: 40px;
        left: 45%;
    }
	.banner-info a{
		display: none;
	}
	.header .contact-details{
		text-align: center;
	}
	ul.menu .menulink{
		margin-right: 0;
        padding: 10px;
	}
    ul.menu ul {
        top: 15px;
    }
    ul.menu ul li a{
        padding: 10px;
    }
	.image-container .col{
		width: 50% !important;
	}
    .shed-card.storetech::after, .shed-card.duratuf::after, .shed-card.galaxy::after{
        left: 25%;
    }
    .shed-card .options a {
        float: none;
        margin: 10px auto;
    }
	.shed-card h2{
		font-size: 45px;
    	line-height: 50px;
	}
    .testimonial-block .testimonials-inner{
        padding: 15px;
    }
    .testimonial-block .testimonials-inner .col{
        width: 100%;
        display: block;
    }
    .test-box li{
        padding: 0 30px;
    }
    .lSAction > .lSPrev{
        left: 0px !important;
    }
    .lSAction > .lSNext{
        right: 0px !important;
    }
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
    .footer{
        padding: 60px 0 30px;
    }
	.footer .h4 {
		margin-top: 0px;
        font-size: 25px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
    .footer .razor{
        margin-top: 20px;
    }
    .copyright{
        margin-top: 20px;
        padding: 20px 0 0 !important;
    }
	.section-feature.sf-about {
		background-size: contain;
	}
    .brand-logo{
        float: none;
    }
    .box.faq,
    .box.testimonial{
        padding: 20px;
        margin: 10px;
    }
}